Mathijs Kok

Twotter now Prepar3D v4 compatible

Recommended Posts

New version for download that will install in FSX:SP2, FSX:STEAM, P3D V2, P3D V3 and P3d V4.

  • Upvote 2

Share this post


Link to post
Share on other sites

It's great to see Aerosoft super early out of the gate with P3D v4 aircraft :D

Share this post


Link to post
Share on other sites

I am happy that you this update already is available, so thank you very much for this.

 

But, why do you still install directly into the P3Dv4 directory? The recommended way is to install all add-ons into the <documents>\Prepar3D v4 Add-ons folder (or another custom folder), add the add-on to the add-ons.cfg and then add an add-on.xml, which integrates all the different parts of the add-on into the simulator (e.g. SimObjects, DLL, EXE). A2A already did the transition for the C172 and at a first glance this new concept is really great.

Share this post


Link to post
Share on other sites

We have seen some problems with that (and some customers have an issue understanding that it means you have to always use the same account on the system). But once it is fully understood that is most certainly what we will do.

  • Upvote 1

Share this post


Link to post
Share on other sites
vor 10 Stunden , Mathijs Kok sagte:

We have seen some problems with that (and some customers have an issue understanding that it means you have to always use the same account on the system). But once it is fully understood that is most certainly what we will do.

Thanks for your answer. That is correct. On the other hand, it is not such a big problem. Because you could also just add the add-on to the add-ons.cfg in %ProgramData% (which is shared by all users) and then install the add-on into a dedicated directory (this does not have to be the user-specific documents folder). This might be the best solution in multi-user scenarios.

 

Anyway, I am looking forward to the future updates, when there is more practical experience with this new system.

Share this post


Link to post
Share on other sites
But ... where to download this new version ????

Thanks
J J Gómez Prieto
IVAO 142928

 

Share this post


Link to post
Share on other sites
16 hours ago, GermanyGreece93 said:

As I have bought if from another vendor it is impossible to download it via the shop account

 

Those vendors have all been offered the latest version. But keep in mind the amount of updates is very high at this moment and some shops are behind on maintenance.

But basically, to get the new version just download the latest version.

Share this post


Link to post
Share on other sites

Mathijs,

 

Thanks a lot for the Twin Otter in P3Dv4 .... much appreciated.

The Twin Otter is a really great ride on each flight.

Share this post


Link to post
Share on other sites

Thanks for this, one of my favourite aircraft.

I purchased it on the FlightSimStore and they currently have v120 for download.

Is this the version that supports P3Dv4?

 

Thanks

Share this post


Link to post
Share on other sites
8 minutes ago, Ulmel said:

No 1.21 for Box Users?

I will join to Ulmel - from Tuesday, when update was announced, there is still no new version available for box owners.

Share this post


Link to post
Share on other sites

I'm having problems with 1.21 from Just Flight, i bought it specifically because it works in v4 but it actually doesn't there are switches flicking themselves and eventually it crashes v4 with no error message Seems to be happening when you change panel views

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.